/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for Crane
Author: crane
Template: unicon
Version: 1.0
*/

.onp-sl-overlap-locker-box.onp-sl-position-top {
  margin-top: 40px !important;
}

.blog-masonry.container .twelve.columns {
  max-width: 800px;
}

.blog-masonry .sidebar-right {
	/* margin-left: 20px;
     margin-right: 20px; */
 }

 .widget_search input {
 		background-color: #e6323c;
 		color: white;
 }

 .widget_search form:before {
 		color: #d3d3d3;
 }


 .widget_search input:focus {
 		border-color: #666666;
    background: #ffffff;
    outline: none !important;
    border-color: #999999;
   }

#sidebar-widgets {
  padding-top: 40px;
  padding-bottom: 00px;
}

.infinite-scroll {
	padding-bottom: 200px !important;
}
.infinite-scroll .post {
	/* opacity: 0; */
}


/* .page-template-page-blog-crane slider */

.page-template-page-blog-crane #pre-content {
  padding-top: 40px !important;
}

.page-template-page-blog-crane .rev_slider .tp-caption:not(.slidelink) {

	max-width: 700px !important;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

span.load-more {
	position: absolute;
	bottom: 120px !important;
	top: initial !important;
  width: 100%;
  clear: both;
  display: block;
  left: 0px !important;
}

.spinner {
  position: relative;
  top:-120px;
  margin: 100px auto 0;
  width: 70px;
  text-align: center;
}

.spinner > div {
  width: 12px;
  height: 12px;
  background-color: #e6323c;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}


/* Ügynökség képgaléria fix */
.pp_content_container {
  margin-left: 0px !important;
}